To try another script version:

version: